martes, 27 de marzo de 2012

Actualización del kernel para Ubuntu 11


Se ha publicado una nueva versión del kernel del Linux para la distribución Ubuntu 11 que corrige un total de siete vulnerabilidades. Seis de ellas podrían causar una denegación de servicio y una permitiría eludir restricciones de seguridad.

El salto de restricciones (CVE-2011-4127), descubierto por Paolo Bonzini, se produce porque no se maneja adecuadamente el comando ioctl (input/output control) SC_IO.

A los errores de denegación de servicio se les ha asignado los CVEs: CVE-2011-3347, CVE-2011-4347, CVE-2012-0045, CVE-2012-1090, CVE-2012-1097, CVE-2012-1146, y son los siguientes:

  • Un error en los controladores de VLAN y be2net. Ha sido reportado por Somnath Kotur.
     
  • Un error en la comprobación de permisos en las peticiones para asignar dispositivos. Ha sido reportado por Sasha Levin.
      
  • Stephan Bärwolf ha descubierto un error en el subsistema KVM (kernel-based virtual machine).
      
  • Un error en el sistema de ficheros CIFS (Common Internet File System).
     
  • Un error relacionado con los métodos .set en los regset, reportado por H. Peter Anvin.
     
  • Un error en el control de grupos cgroups.

Más información

Ubuntu Security Notice USN-1405-1



Jose Ignacio Palacios Ortega


No hay comentarios:

Publicar un comentario en la entrada